Bitcoin Forum
December 11, 2016, 06:28:58 AM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Can't get Phoenix to run! (Guiminer works fine)  (Read 1420 times)
misternils
Newbie
*
Offline Offline

Activity: 1


View Profile
June 02, 2011, 06:56:14 PM
 #1

I tried to do some research to see if I was missing something obvious, but couldn't find anything, so forgive me if it is something simple.


Specs:
Windows XP
Sapphire 5770
Newest ati drivers

When I run phoenix, the console opens and immediately closes when ever I try to run it.

I have GUIminer up and running, but I wanted to try Phoenix, as others seem to get better results on it.

Am I missing something?
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1481437738
Hero Member
*
Offline Offline

Posts: 1481437738

View Profile Personal Message (Offline)

Ignore
1481437738
Reply with quote  #2

1481437738
Report to moderator
[Tycho]
Hero Member
*****
Offline Offline

Activity: 742



View Profile WWW
June 02, 2011, 07:15:08 PM
 #2

I tried to do some research to see if I was missing something obvious, but couldn't find anything, so forgive me if it is something simple.

When I run phoenix, the console opens and immediately closes when ever I try to run it.

I have GUIminer up and running, but I wanted to try Phoenix, as others seem to get better results on it.
Try to run phoenix from your windows console so you will be able to see the error message.

Welcome to my bitcoin mining pool: https://deepbit.net - Both payment schemes (including PPS), instant payout, no invalid blocks !
ICBIT Trading platform : USD/BTC futures trading, Bitcoin difficulty futures (NEW!). Third year in bitcoin business.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!